.aboutSection {
    width: 100%;
    height: 100vh;
    position: relative;
}

.aboutSectionContainer {
    display: flex;
    width: max-content;
    height: 100vh;
    overflow: hidden;
}

.slide {
    width: 100vw;
    height: 100vh;
}

.slide:nth-of-type(1) {
    display: grid;
    grid-template-columns: 1.2fr 1fr;
    overflow: hidden;

    img {
        width: 100%;
        height: 100%;
        border-radius: var(--radius-md);
        scale: 2;
    }
}

.frameContainer {
    overflow: hidden;
    border-radius: var(--radius-md);

    iframe{
        width: 100%;
        height: 100%;
        scale: 1.3;
    }
}

.slideTitle1st {
    padding: 100px;
    box-sizing: border-box;

    display: flex;
    flex-direction: column;
    gap: var(--gap);
}

.slide:nth-of-type(2) {
}